votequorum_ring_id_t Struct Reference

The votequorum_ring_id_t struct. More...

`#include <votequorum.h>`

## Data Fields

uint32_t | nodeid
uint64_t | seq

## Detailed Description

The votequorum_ring_id_t struct.

Definition at line 99 of file include/corosync/votequorum.h.

## Field Documentation

## nodeid

uint32_t votequorum_ring_id_t::nodeid

Definition at line 100 of file include/corosync/votequorum.h.

## seq

uint64_t votequorum_ring_id_t::seq

Definition at line 101 of file include/corosync/votequorum.h.

The documentation for this struct was generated from the following file:

- include/corosync/votequorum.h